menu         { font-family: Arial; font-size: 10pt; color: #0000FF; text-align: Center; font-weight: bold; }
A:hover {color: red;}
A:link { text-decoration: none; color: #0000FF; }
//A:active {text-decoration: none;} 
A:visited {text-decoration: none;}

td#mlist {padding: 6px; vertical-align: top; font: 90%; font-family: Arial, Helvetica, Verdana, san-serif; color: #666666; text-align: center; font-weight: bold; border-right-style: solid;}
td#mlist A:link  { text-decoration: none; color: #999999; }
td#mlist A:visited {text-decoration: none; color: #999999;}
td#mlist a:hover {color: black;}

td#lmenu {vertical-align: top; font-size: 8pt; font-family: Arial, Helvetica, Verdana, san-serif; color: #666666; text-align: left; background: transparent url('images/uline_w.gif'); background-repeat: no-repeat; background-position: bottom left;}
td#lmenu A:link, A:active { text-decoration: none; color: #666666; }
td#lmenu A:visited {text-decoration: none; color: #666666;}
td#lmenu a:hover {color: red;}
